.jcarousel-skin-tango .jcarousel-container {
    background: none;
    border: none;
}

.jcarousel-skin-tango .jcarousel-direction-rtl {
	direction: rtl;
}

.jcarousel-skin-tango .jcarousel-container-horizontal {
    max-width: 960px;
    padding: 20px 0px;
}

.jcarousel-skin-tango .jcarousel-container-vertical {
    width: 75px;
    height: 245px;
    padding: 40px 20px;
}

.jcarousel-skin-tango .jcarousel-clip {
    overflow: hidden;
}

.jcarousel-skin-tango .jcarousel-clip-horizontal {
    max-width:  960px;
    height: auto;
}

.jcarousel-skin-tango .jcarousel-clip-vertical {
    width:  75px;
    height: 245px;
}

.jcarousel-skin-tango .jcarousel-item {
    width: 208px;
    height: auto;
    /*220px 2px border padding 10px*/

    padding: 5px;
    border: 1px solid #CDCDCD;
    background: #FFF;
}

.jcarousel-skin-tango .jcarousel-item-horizontal {
        margin: 10px;
        padding-bottom: 30px;
}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-item-horizontal {
	margin-left: 10px;
    margin-right: 0;
}

.jcarousel-skin-tango .jcarousel-item-vertical {
    margin-bottom: 10px;
}

.jcarousel-skin-tango .jcarousel-item-placeholder {
    background: #fff;
    color: #000;
}

/**
 *  Horizontal Buttons
 */
.jcarousel-skin-tango .jcarousel-next-horizontal {
  background: url("next-horizontal.png") no-repeat scroll 0 0 transparent;
  cursor: pointer;
  height: 32px;
  position: absolute;
  right: 260px;
  top: -30px;
  width: 32px;
  z-index: 999;
}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-next-horizontal {
    left: 5px;
    right: auto;
    background-image: url(prev-horizontal.png);
}

.jcarousel-skin-tango .jcarousel-next-horizontal:hover,
.jcarousel-skin-tango .jcarousel-next-horizontal:focus {
    background-position: -32px 0;
}

.jcarousel-skin-tango .jcarousel-next-horizontal:active {
    background-position: -64px 0;
}

.jcarousel-skin-tango .jcarousel-next-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:focus,
.jcarousel-skin-tango .jcarousel-next-disabled-horizontal:active {
    cursor: default;
    background-position: -96px 0;
}

.jcarousel-skin-tango .jcarousel-prev-horizontal {
  background: url("prev-horizontal.png") no-repeat scroll 0 0 transparent;
  cursor: pointer;
  height: 32px;
  left: 285px;
  position: absolute;
  top: -30px;
  width: 32px;
  z-index: 999;
}

.jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-prev-horizontal {
    left: auto;
    right: 5px;
    background-image: url(next-horizontal.png);
}

.jcarousel-skin-tango .jcarousel-prev-horizontal:hover, 
.jcarousel-skin-tango .jcarousel-prev-horizontal:focus {
    background-position: -32px 0;
}

.jcarousel-skin-tango .jcarousel-prev-horizontal:active {
    background-position: -64px 0;
}

.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:hover,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:focus,
.jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:active {
    cursor: default;
    background-position: -96px 0;
}

/**
 *  Vertical Buttons
 */
.jcarousel-skin-tango .jcarousel-next-vertical {
    position: absolute;
    bottom: 5px;
    left: 43px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(next-vertical.png) no-repeat 0 0;
}

.jcarousel-skin-tango .jcarousel-next-vertical:hover,
.jcarousel-skin-tango .jcarousel-next-vertical:focus {
    background-position: 0 -32px;
}

.jcarousel-skin-tango .jcarousel-next-vertical:active {
    background-position: 0 -64px;
}

.jcarousel-skin-tango .jcarousel-next-disabled-vertical,
.jcarousel-skin-tango .jcarousel-next-disabled-vertical:hover,
.jcarousel-skin-tango .jcarousel-next-disabled-vertical:focus,
.jcarousel-skin-tango .jcarousel-next-disabled-vertical:active {
    cursor: default;
    background-position: 0 -96px;
}

.jcarousel-skin-tango .jcarousel-prev-vertical {
    position: absolute;
    top: 5px;
    left: 43px;
    width: 32px;
    height: 32px;
    cursor: pointer;
    background: transparent url(prev-vertical.png) no-repeat 0 0;
}

.jcarousel-skin-tango .jcarousel-prev-vertical:hover,
.jcarousel-skin-tango .jcarousel-prev-vertical:focus {
    background-position: 0 -32px;
}

.jcarousel-skin-tango .jcarousel-prev-vertical:active {
    background-position: 0 -64px;
}

.jcarousel-skin-tango .jcarousel-prev-disabled-vertical,
.jcarousel-skin-tango .jcarousel-prev-disabled-vertical:hover,
.jcarousel-skin-tango .jcarousel-prev-disabled-vertical:focus,
.jcarousel-skin-tango .jcarousel-prev-disabled-vertical:active {
    cursor: default;
    background-position: 0 -96px;
}

.carousel_title_top{
    background: transparent url(header-top.png) no-repeat center center;
    height: 7px;
}
.carousel_title_bottom{
    background: transparent url(header-bottom.png) no-repeat center center;
    height: 7px;
}
.carousel_title_wrapper {
  margin-top: -50px;
  padding-bottom: 10px;
  position: absolute;
  width: 100%;
  z-index: 999;
}
.carousel_title_wrapper_no_image{
  width: 100%;
  z-index: 999;
  position: relative;
}
.carousel_title_wrapper_no_image h4{
    position: relative!important;
    margin-top: 5px;
}
.home-book-now {
  bottom: 0;
  margin-bottom: 0;
  position: absolute;
  float: left;
  width: 100%;
}
.about-main-holder h1{
    margin-top: 20px;
}
.list_carousel {
    width: 310px;
}
.list_carousel ul {
    margin: 0;
    padding: 0;
    list-style: none;
    display: block;
    position: relative!important;
}
.list_carousel li {
    font-size: 40px;
    color: #fff;
    text-align: center;
    width: auto;
    padding: 0;
    margin: 0;
    display: block;
    float: left;
    position: relative;
    font-size: 12px;
    text-align: center;
}
.list_carousel li h3 {  left: 46px;  position: absolute;  top: 166px;  width: 62%; }
.list_carousel li span { margin-top: -26px; }
.list_carousel li .ringer {  margin-top: 0; }
.list_carousel {
    width: auto;
    margin-left: 0;
    height: auto;
/*    padding-top: 20px;
    padding-bottom: 20px;*/
}
.clearfix {
    float: none;
    clear: both;
}
.prev {
    background: url("arrows_widget_mobile.png") no-repeat scroll 0 center rgba(0, 0, 0, 0);
    height: 20px;
    position: absolute;
    text-indent: -9999px;
    left: 3%;
    top: 47%;
    width: 13px;
    border:none;
    text-decoration:none;
}
.next {
    background: url("arrows_widget_mobile.png") no-repeat scroll right center rgba(0, 0, 0, 0);
    height: 20px;
    right:  3%;
    overflow: hidden;
    position: absolute;
    text-indent: -9999px;
    top: 47%;
    width: 13px;
    border:none;
    text-decoration:none;
}
.pager {
    float: left;
    width: 300px;
    text-align: center;
}
.pager a {
    margin: 0 5px;
    text-decoration: none;
}
.pager a.selected {
    text-decoration: underline;
}
.timer {
    background-color: #999;
    height: 6px;
    width: 0px;
}
.list_carousel h4{
    background: transparent url(header-content.png) repeat top left;
    color: white;
    /*text-indent: 10px;*/
    font-size: 14px;
    text-align: left;
    padding: 0;
    position: absolute;
    width: 90%;
    padding: 5px 5% 5px 5%;
    bottom: 6px;
}
.carousel_image_wrapper{
    position: relative;
    margin: 0;
    padding: 0;
}
.carousel_image_wrapper img{
    width: 100%;
    height: auto;
    max-height: 137px;
}
.foo_con{
    display: block;
    position: relative;
    height: auto;
    overflow: hidden;
}
